Name: libpq
Description: PostgreSQL libpq library
Url: http://www.postgresql.org/
Version: 9.5.9
Requires: 
Requires.private: 
Cflags: -I/usr/postgres/9.5-pgdg/include
Libs: -L/usr/postgres/9.5-pgdg/lib -lpq
Libs.private: -L/usr/sfw/lib -lssl -lcrypto -lgss -lnsl -lsocket -lpthread -lpthread
